@charset "utf-8";
body {
 font-family:Helvetica, Arial, "Microsoft Yahei UI", "Microsoft YaHei", SimHei, "\5B8B\4F53", simsun, sans-serif;
 overflow-x: hidden;
 background: #fbfbf9;
}
ul,li,ol{list-style: none; margin:0; padding:0;}
.logo {
 padding:0;
}
img{max-width: 100%;}
#navbar-collapse ul {
 margin-top:0;
}
.carousel-inner img {
 margin: 0 auto;
}
/*nav s*/
.header{border-radius: 0;border-width: 0;margin-bottom: 0;background: #63065f;}
.header .container{position: relative;}

.navbar-default {background:none;border:none; }
.navbar-Box { margin-top: 0; }
.navbar-header{padding:10px 0;}

.navbar-nav li{height:50px;line-height: 50px; text-align:center;}
.navbar-nav > li > a{padding:0 34px;font-size:16px;}
/*.navbar-nav>li>a{padding:0 10px;width:100%; height: 50px;line-height: 50px; font-size:14px;}*/
.navbar-default .navbar-nav>li>a{color: #fff;}
.navbar-default .navbar-nav>li>a:hover{background: rgba(141, 9, 135, 0.65);  color: #fff;}
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover{background:#33b5e1; color: #fff;}
.navbar-nav li.active:hover{}

.navbar-nav li .dropdown-menu{background: rgba(141, 9, 135, 0.9);  color: #fff;border:0; margin:0;min-width:100%;}
.navbar-nav li .dropdown-menu>li{height:40px; line-height: 40px;}
.navbar-nav li .dropdown-menu>li>a{color: #fff;background:none;padding: 10px 20px;}
.navbar-nav li .dropdown-menu>li>a:hover{background: rgba(99, 6, 95, 0.65);}

.navbar-1 .has-feedback {display: block;}
.form-control {width:315px;}
.phone-nav li a{background:#63065f;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}



.toggle-wrap{ position: relative; z-index: 1000; }
.toggle-nav{background:url(../img/box2.png);border-top: 1px solid #0050a2; border-bottom: 1px solid #0050a2;position:absolute;width: 100%;padding:15px 0; z-index: 1000; display: none; }
.toggle-nav .intro-pic{float: left;width: 270px;}
.toggle-nav .intro-txt{float: left;color: #0050a2;font-size: 14px; line-height:25px;padding:10px 20px; width: 250px;}
.sub-nav li{padding:10px 20px; float: left;background: url(../img/line2.png) right center no-repeat;}
.sub-nav li a{font-size: 20px; color: #666;}
.sub-nav li span{padding:0 20px;font-size: 20px;}

.phone-nav{background: #63065f; position: fixed; top: 0; bottom:0; left:-180px; width:180px;height:100%;overflow-y: auto;-webkit-overflow-scrolling: touch;display: block;z-index: 111; transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;}
.phone-nav li.home{ text-align:center}
.phone-nav li a{display: block; height: 40px; line-height: 40px; font-size: 16px; position: relative;padding:0 20px; color:#fff;border-bottom: 1px solid #dddddd;}
.phone-nav li.active{background: #fff;}
.phone-nav li.active a{color: #fff;}
.phone-nav li .second-nav{text-align: center;}
.phone-nav li .second-nav{display:none;}
.phone-nav li .second-nav li a{border-bottom: 1px solid #dddddd; color:#666}
.phone-nav li .second-nav li a{background: #f1f1f1;}
.phone-nav li .second-nav li.active a{background: #5eaee8;color: #fff;}
.phone-nav li .second-nav li a.active{color: #63065f;}
.navlayer{background:rgba(0,0,0,0.5); display:block; width:100%; height:100%; position:fixed; left:0; top:0; z-index:110;display:none;}


html.opening .navlayer{display:block;}
html.opening body{overflow: hidden;}
html.opening .phone-nav{
  -webkit-transform: translate(180px, 0);
  -moz-transform: translate(180px, 0);
  -ms-transform: translate(180px, 0);
  -o-transform: translate(180px, 0);
  transform: translate(180px, 0); 
}
/*nav e*/
/*首页*/
.index-sc { margin-top: 10px; float: right; position: absolute;right: 0; z-index: 999; }
.index-sc a{ display: block; margin-left: 15px; font-size: 12px; color: #cdbccc; float: left; }
.logo { padding-left: 15px; width: 75%; }
.navbar {position: relative;min-height: 0;margin-bottom: 0;}
.carousel-caption { background: rgba(0, 60, 172, 0.7); font-size: 24px; color: #fff;bottom: 60px; padding: 10px;}
.index-sc { margin-bottom: 78px; }
/*首页新闻*/
.index-new { margin-top: 40px; }
.frm_tab { height: 44px; line-height: 44px; border-bottom: 1px solid #670363; margin-bottom: 15px; }
.frm_tab li { font-size: 16px; color: #670363; float: left; padding: 0 10px; margin-right: 10px; }
.frm_tab .cur { background: url(../images/index-select_03.jpg) no-repeat; color: #fff; }
.frm_tab li { cursor: pointer; }
.frm_tab .cur .tab-li1 { background: url(../images/icon-w1.png) no-repeat left; width: 20px; height: 20px; float: left; padding-top: 44px; margin-right: 5px; }
.frm_tab .curr .tab-li1 { background: url(../images/icon-z1.png) no-repeat left; width: 20px; height: 20px; float: left; padding-top: 44px; margin-right: 5px; }
.frm_tab .cur .tab-li2 { background: url(../images/icon-w2.png) no-repeat left; width: 20px; height: 20px; float: left; padding-top: 44px; margin-right: 5px; }
.frm_tab .curr .tab-li2 { background: url(../images/icon-z2.png) no-repeat left; width: 20px; height: 20px; float: left; padding-top: 44px; margin-right: 5px; }
.frmcon img {  border-radius: 10px; display: block; transition: 0.5s; overflow: hidden;}
.frmcon img:hover { transform: scale(1.1); }
.new-date { width: 55px; height: 56px; background: #63065f; text-align: center; padding-top: 9px; margin-right: 20px; float: left;}
.new-date h4 { font-size: 18px; color: #fff; margin-top: 0;margin-bottom: 5px; }
.new-date p { font-size: 12px; color: #fff; }
.in-new-main h5 { color: #333; height: 15px; line-height: 15px; overflow: hidden;  }
.in-new-main h5 a:hover { color: #670363; }
.in-new-main p { color: #999; font-size: 12px;height: 15px; line-height: 15px; overflow: hidden; }
.in-new-main { padding-top: 1px; }
.in-new-one ul li { margin-bottom: 12px; overflow: hidden; }
.in-new-one ul { margin-bottom: -12px; }
.new-more { font-size: 12px; color: #999; position: absolute; right: 0; top: 20px; }
.new-more:hover { color: #670363; }
.index-new .form { position: relative; }
.frm_tab .cur1 .tab-li1 { background: url(../images/icon-w3.png) no-repeat left; width: 20px; height: 20px; float: left; padding-top: 44px; margin-right: 5px; }
.frm_tab .curr1 .tab-li1 { background: url(../images/icon-z3.png) no-repeat left; width: 20px; height: 20px; float: left; padding-top: 44px; margin-right: 5px; }
.frm_tab .cur1 .tab-li2 { background: url(../images/icon-w4.png) no-repeat left; width: 20px; height: 20px; float: left; padding-top: 44px; margin-right: 5px; }
.frm_tab .curr1 .tab-li2 { background: url(../images/icon-z4.png) no-repeat left; width: 20px; height: 20px; float: left; padding-top: 44px; margin-right: 5px; }
.frm_tab .cur1 { background: url(../images/index-select_03.jpg) no-repeat; color: #fff; }
.index-fast { margin-top: 40px; overflow: hidden; }
.in-fast-head { height: 44px; line-height: 44px; border-bottom: 1px solid #670363; margin-bottom: 15px; }
.in-fast-head p { font-size: 16px; color: #fff;background: url(../images/index-select_03.jpg) no-repeat; padding: 0 10px; margin-bottom: 0; }
.in-fast-head p i { background: url(../images/icon-w5.png) no-repeat left; width: 20px; height: 20px; float: left; padding-top: 44px; margin-right: 5px; }
.index-fast ul li a img { margin: 0 auto; display: block; }
.index-fast ul li a p { color: #670363; font-size: 14px; text-align: center; margin-top: 10px; margin-bottom: 0; }
.index-fast ul li { width: 33.3%; float: left; padding: 18px 8px; }
.index-fast ul li:hover { background: #f2f2f2; }
.index-zt img {  display: block; text-align: center; margin:15px auto; width: 90%; }
.index-zt { margin-bottom: -15px; }
.index-zhuan .in-fast-head p i { background: url(../images/icon-w6.png) no-repeat left; width: 20px; height: 20px; float: left; padding-top: 44px; margin-right: 5px; }
.index-img { background: url(../images/img-bg_16.png) no-repeat; background-size: cover; min-height: 520px; }
.index-img { margin-top: 40px; padding-bottom: 40px; }
.index-img .col-md-4 { padding-right: 15px; padding-left: 15px; margin-bottom: 10px; }
.in-img-bg { position: relative; z-index: 1; }
.in-img-text { position: absolute; z-index: 999; top: 38px; left: 9px; }
.in-img-text1 { position: absolute; z-index: 999; top: 43px; left: 40px; }
.img-qk p{ font-size: 14px; color: #fff; float: left; padding: 0 20px; }
.img-qk { margin-top: 40px; }
.footer { background: #63065f; padding: 15px 0; }
.footer dl dt { font-size: 16px; color: #fff; margin-bottom: 8px; }
.footer dl { padding-left: 82px;  margin-bottom: 0; margin-top: 8px; }
.footer dl dd a{ font-size: 14px; color: #fff; margin-bottom: 5px; display: block;}
.footer p { font-size: 13px; color: #fff; }
.footer-1 { height: 40px; line-height: 40px; background: #390336; }
.footer-1 p { text-align: center; color: #7a5678; font-size: 14px; margin-bottom: 0; }
.index-ewm  img{ margin: 0 10px; }
.fo-logo { margin-top: 20px; }
.in-new-one { margin-top: 12px; }
.index-ewm { margin: 10px 0; }
.fo-add { padding-left: 25px; }
/*新闻快讯*/
.new-location { height: 59px; line-height: 59px; border-bottom: 1px solid #eeeeee; margin-bottom: 40px; }
.new-nav { float: left; }
.new-nav span { margin: 0 10px; }
.new-nav a:hover { color: #670363; }
.new-nav .new-active { color: #670363; }
.new-bread { float: right; }
.new-bread ol li a { color: #666; }
.new-bread ol .active { color: #670363; }
.breadcrumb { padding: 0; margin-bottom: 0; }
.sidebar-head { height: 145px; color: #fff; background: url(../images/new-img2_05.png) no-repeat right bottom #670363; }
.kg-head { height: 145px; color: #fff; background: url(../images/gk-img.png) no-repeat right bottom #670363; }
.sidebar-head h3 { margin-top:0;padding-top: 45px; margin-left: 20px; }
.sidebar-head p { margin-left: 65px; font-size: 12px; margin-top: 20px;}
.sidebar-nav ul li { height: 55px; border-bottom: 1px solid #f2f2f2; line-height: 55px; text-align: center; font-size: 14px; }
.sidebar-nav ul li:hover a{ background: #82387f; color: #fff; }
.sidebar-nav ul li a { display: block; }
.sidebar-nav { margin-top: 1px; }
.news-date { width: 72px; height: 72px; border: 1px solid #ccc; text-align: center;margin: 0 auto; margin-bottom: 20px; margin-top: 20px; }
.news-date h3 { margin-top: 0; font-size: 24px; color: #999; margin-bottom: 5px; padding-top: 12px; }
.news-date p { font-size: 12px; color: #999; }
.new-ul li img { margin: 0 ; float: none; transition: 0.5s; width: 100%; }
.new-ul li img:hover { transform: scale(1.1);  }
.img-big { overflow: hidden; }
.new-ul li { padding: 20px 0; border-bottom: 1px solid #f2f2f2; overflow: hidden; }
.news-text a { font-size: 16px; color: #333; margin-top: 20px; margin-bottom: 20px; display: inline-block; overflow: hidden; }
.news-text a:hover { color: #670363; }
.news-text p { font-size: 12px; color: #999; line-height: 24px; height: 50px; overflow: hidden; }
.news-text { float: left; width: 100%; }
.page { margin: 40px 0; text-align: center; }
.con-main h3{ text-align: center; margin-bottom: 70px; margin-top: 0; }
.con-main p { margin-bottom: 30px; font-size: 14px; color: #666; }
.con-main img {  display: block; margin: 30px auto; }
.con-main a { display: block; float: right; margin: 40px 0; color: #666; }
.con-main a:hover { color: #670363; }
.his-bg { width: 303px; height: 192px; background: #73176f; }
.his-img1 { position: relative;}
.his-img1 img { position: relative; top: 0px; left: 0px; }
.his-con-head p { width: 48px; height: 2px; background: #73176f; }
.his-con1 { overflow: hidden; }
.his-con1 p { font-size: 14px; color: #333; line-height: 28px; }
.his-lead-head { margin-top: 40px; text-align: center;}
.his-lead-head p { width: 48px; height: 2px; background: #73176f; margin: 0 auto; }
.lead-head { border-bottom: 2px solid #73176f; }
.lead-head p { font-size: 18px; color: #73176f; }
.lead-head p i { background: url(../images/lead-img.png) no-repeat; width: 18px; height: 18px; float: left; margin-top: 3px; margin-right: 10px; }
.his-lead-main dl { width: 50%; float: left; }
.his-lead-main dl { margin-top: 10px; }
.his-lead-main dl dt{  margin-right: 20px; }
.his-lead-main dl h5 { font-size: 16px; color: #333; }
.his-lead-main dl p { font-size: 14px; color: #666; line-height: 38px; }
.his-lead-1 { overflow: hidden; }
.his-lead { margin-bottom: 20px; }
/*组织机构*/
.zh-jg ul li {background: #eeeeee; line-height: 50px; margin-bottom: 1px; }
.zh-jg ul li a { display: block; font-size: 18px; color: #333; padding: 0 30px; }
.zh-jg ul li a i { background: url(../images/arrow.png) no-repeat; width: 30px; height: 30px; float: right; margin-top: 10px; }

    .zh-jg i.down{ background-position: 0 -30px; }
.jg-main { background: #f5f5f5; padding: 10px; display: none; overflow: hidden; }
.jg-main h4 { font-size: 16px; color: #333; margin: 0; font-weight: 600; }
.jg-main  p { font-size: 14px; color: #666; margin-left: 20px; margin-bottom: 0; }
.zh-jg ul li .jg-active{ background: #670363; color: #fff; }
.zh-jg { margin-bottom: 40px; }
.index-mt>a>img { width: 100%; }
.index-mt>a { display: block; overflow: hidden; }
/*.index-mt>a>img:hover{ transform: scale(1.1); }*/
.in-img-bg img { width: 100%; }
.index-fj { overflow: hidden; }
.index-fj img{ transition: 0.5s; width: 100%; }
.index-fj img:hover{ transform: scale(1.1); }
.new-ul { margin-top: -20px; }
.nav>li {position: static;}
.dropdown-menu img { width: 300px; height: 200px; float: left; }
.dropdown-menu ul { float: left; width: 50%;padding-left: 20px; }
.dropdown-menu ul li { width: 50%; float: left; }
.dropdown-menu ul li a { color: #fff; }
.dropdown-menu ul li:hover a{ background: #670363; display: block;  }
.dropdown-menu { padding: 20px; }
.jg-name { width: 100%; float: left; } 
.jg-infor { width: 100%; float: left; } 
.xshi { width: 50%; display: inline-block; white-space: inherit; overflow: visible;float: left; font-weight: 600; }
.jg-main ul li { overflow: hidden; border-bottom: 1px solid #ececec; background: no-repeat; }
.zh-jg  .jg-infor a { font-size: 14px; }
.jg-infor p { width: 50%; float: left; }
.jg-infor p img { float: left; padding-top: 9px; }
.jg-infor p span { font-weight: 600; }
.in-img-bg{position:relative;overflow:hidden;cursor:pointer; border-radius: 20px;}
.txt{width:100%;height:45px;background:rgba(99,6,95,0.6);/*透明背景色，不透明其文字内容*/position:absolute;left:0;bottom:0;color:#fff;font-family:"微软雅黑";}
.txt h3{font-size:20px;font-weight:100;height:45px;text-align:center;line-height:45px; margin: 0;}
.txt p{font-size:14px;text-align:center; margin-top: 30px; padding: 0 20px; height: 93px; overflow: hidden; line-height: 24px;}
.img-qk  p{ height: 0; line-height: 0; overflow: visible; }
/*定义一个名字为righteaseinAnimate动画，实现从页面的右边淡入页面效果*/
@keyframes righteaseinAnimate{
    0%{ transform: translateX(2000px); opacity: 0;}   /*在0%时设置文字在想X轴2000px位移处（右边），透明度为0，也就是看不见文字*/
    100%{ transform: translateX(0px); opacity: 0.8;}      /*在100%时设置文字在想X轴0px位移处，也就是原始布局的位置，透明度为1，也就是文字可以看见了*/
}
@-webkit-keyframes righteaseinAnimate{
    0%{ -webkit-transform: translateX(2000px); opacity: 0;}
    100%{ -webkit-transform: translateX(0px); opacity: 0.8;}
}
@-o-keyframes righteaseinAnimate{
    0%{ -webkit-transform: translateX(2000px); opacity: 0;}
    100%{ -webkit-transform: translateX(0px); opacity: 0.8;}
}
@-ms-keyframes righteaseinAnimate{
    0%{ -webkit-transform: translateX(2000px); opacity: 0;}
    100%{ -webkit-transform: translateX(0px); opacity: 0.8;}
}
@-moz-keyframes righteaseinAnimate{
    0%{ -webkit-transform: translateX(2000px); opacity: 0;}
    100%{ -webkit-transform: translateX(0px); opacity: 0.8;}
}
.company_introduce{
    animation: righteaseinAnimate 1s ease 1;    /*调用已定义好的动画righteaseinAnimate，全程运行时间1S，进入的速度曲线为ease，只播放一次*/
    -webkit-animation: righteaseinAnimate 1s ease 1;
    -moz-animation: righteaseinAnimate 1s ease 1;
    -ms-animation: righteaseinAnimate 1s ease 1;
    -o-animation: righteaseinAnimate 1s ease 1;
    
    /*规定动画的最后状态为结束状态*/
    animation-fill-mode:forwards;
    -webkit-animation-fill-mode: forwards;  
    -o-animation-fill-mode: forwards; 
    -ms-animation-fill-mode: forwards;   
    -moz-animation-fill-mode: forwards; 
}
/**/
.e-1{width:33%;
transition-property:width 0.5s linear ;
/* Firefox 4 */
-moz-transition:width 0.5s linear ;
/* Safari and Chrome */
-webkit-transition:width 0.5s linear ;
/* Opera */
-o-transition:width 0.5s linear ;

}
.e-1:hover{
   width:45%;
transition-property:width 0.5s linear ;
/* Firefox 4 */
-moz-transition:width 0.5s linear ;
/* Safari and Chrome */
-webkit-transition:width 0.5s linear ;
/* Opera */
-o-transition:width 0.5s linear ;
}
.e-2{width:33%;
transition-property:width 0.5s linear ;
/* Firefox 4 */
-moz-transition:width 0.5s linear ;
/* Safari and Chrome */
-webkit-transition:width 0.5s linear ;
/* Opera */
-o-transition:width 0.5s linear ;

}
.e-2:hover{
   width:45%;
transition-property:width 0.5s linear ;
/* Firefox 4 */
-moz-transition:width 0.5s linear ;
/* Safari and Chrome */
-webkit-transition:width 0.5s linear ;
/* Opera */
-o-transition:width 0.5s linear ;
}
.txt p:hover { color: #feb0fb; }
.l-active a{ background: #82387f; color: #fff; }
.third-nav li a { font-size: 14px; color: #999; }
.phone-nav li .second-nav li  .third-nav li a { color: #999; }
.nav_right {
    width: 350px;
    height: 87px;
    position: absolute;
    left: 165px;
    top: 14px;
    padding: 5px;
    background: #fff;
    display: none;
    border: 1px solid #ccc;
    overflow-y: auto;
    z-index: 999;
}
.footer dl dd  .nav_right a {
    width: 33.3%;
    height: 20px;
    line-height: 20px;
    text-align: left;
    color: #666;
    padding-left: 10px;
    background: url(../images/dian_03.gif) no-repeat 1px;
    display: block;
    float: left;
    margin-top: 8px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    z-index: 999999;
    font-size: 12px;
    overflow: hidden;
}












	






















@media (min-width: 768px) { 
 .navbar-nav{height: 50px;}
 .col-fc{padding-left:5px;padding-right:5px;}
 .navbar-nav>li>a{padding:0 14px;height: 50px;line-height: 50px;font-size: 16px;}
 .navbar-nav li{height:50px;line-height: 50px;}
 .navbar-nav li.hover a{background: rgba(141, 9, 135, 0.65);  color: #fff}
 .navbar-right {float: right !important;}
 .index-con { background: url(../images/nav-bg_02.png) no-repeat right top; }
 .logo { width: auto; }
 .carousel-caption { background:rgba(0, 60, 172, 0.7);  font-size: 16px; color: #fff;bottom: 60px; padding: 10px;}
 .index-zt img { width: 32%; }
 .in-img-text { position: absolute; z-index: 999; top: 27px; left: 5px; }
 .in-img-text1 { position: absolute; z-index: 999; top: 20px; left: 40px; }
 .in-new-one { margin-top: 0px; }
 .index-img { margin-top: 80px; padding-bottom: 40px; }
 .index-img .col-md-4 { padding-right: 5px; padding-left: 5px; margin-bottom: 10px; }
 .index-ewm { margin:0; }
 .fo-add { padding-right: 0px; }
 .index-img { background: url(../images/img-bg_16.png) no-repeat; background-size: cover; min-height: 320px; }
 .index-ewm img {margin: 0 10px;width: 40%;}
 .his-img1 { position: relative; float: left;}
 .his-img1 img { position: absolute; top: 20px; left: 20px; }
 .his-con1 { overflow: hidden; padding-left: 50px; }
 .his-lead-main dl dt{ float: left; margin-right: 20px; }
 .news-text { float: left; width: 42%; }
 .img-big{ margin: 0 30px; float: left; }
  .txt p{font-size:14px;text-align:center; margin-top: 30px; padding: 0 20px; height: 30px; overflow: hidden; line-height: 24px;}
  .img-qk {
    margin-top: 0px;
}
.index-zt img {  display: block; text-align: center; margin:15px auto; width: 90%; }
.jg-name { width: 48%; float: left; } 
.jg-infor { width: 52%; float: left; } 
.xshi { width: 83%; display: inline-block; white-space: inherit; overflow: visible;float: left; font-weight: 600; }
.jg-main { background: #f5f5f5; padding: 20px 40px; display: none; overflow: hidden; }
.jg-infor p { width: 40%; float: left; }
.jg-main ul li { height: 40px; line-height: 40px; border-bottom: 1px solid #ececec; background: no-repeat; }
.news-date { width: 72px; height: 72px; border: 1px solid #ccc; text-align: center; float: left; margin-top: 20px; }

}

@media (min-width: 992px) {
 .navbar-nav > li > a{padding:0 13px;font-size:16px;}
 .navbar-right {float: right !important;}
 .index-con { background: url(../images/nav-bg_02.png) no-repeat right top; }
 .logo { width: auto; }
 .navbar-header { width: auto; }
 .carousel-caption { background: rgba(0, 60, 172, 0.7);  font-size: 20px; color: #fff;bottom: 60px; padding: 10px;}

.in-img-text { position: absolute; z-index: 999; top: 40px; left: 24px; }
 .in-img-text1 { position: absolute; z-index: 999; top: 40px; left: 40px; }
 .index-ewm  img{ margin: 0 10px; width: 39%;}
 .index-zt img { width: auto; }
 .in-new-one { margin-top: 0 }
 .index-img { margin-top: 80px; padding-bottom: 40px; }
 .index-img .col-md-4 { padding-right: 5px; padding-left: 5px; margin-bottom: 10px; }
 .index-ewm { margin:0; }
 .fo-add { padding-right: 80px; }
 .his-img1 { position: relative; float: left;}
 .his-img1 img { position: absolute; top: 20px; left: 20px; }
 .his-con1 { overflow: hidden; padding-left: 50px; }
 .his-lead-main dl dt{ float: left; margin-right: 20px; }
 .news-text { float: left; width: 42%; }
 .img-big{ margin: 0 30px; float: left; }
 #navbar-collapse { margin-top: 104px; }
 .txt p{font-size:14px;text-align:center; margin-top: 30px; padding: 0 20px; height: 74px; overflow: hidden; line-height: 24px;}
.index-zt img {  display: block; text-align: center; margin:15px auto; width: 90%; }
.jg-name { width: 48%; float: left; } 
.jg-infor { width: 52%; float: left; } 
.xshi { width: 83%; display: inline-block; white-space: inherit; overflow: visible;float: left; font-weight: 600; }
.jg-main { background: #f5f5f5; padding: 20px 40px; display: none; overflow: hidden; }
.jg-infor p { width: 40%; float: left; }
.jg-main ul li { height: 40px; line-height: 40px; border-bottom: 1px solid #ececec; background: no-repeat; }
.news-date { width: 72px; height: 72px; border: 1px solid #ccc; text-align: center; float: left; margin-top: 20px; }
}



@media (min-width: 1200px) {
 .navbar-nav > li > a{padding:0 25px;font-size:16px;}
 .index-con { background: url(../images/nav-bg_02.png) no-repeat right top; }
 .logo { width: auto; }
 .navbar-right {float: right !important;}
 .navbar {position: relative;min-height: 50px;margin-bottom: 0px;}
 .navbar-header { width: auto; }
 .in-img-text { position: absolute; z-index: 999; top: 40px; left: 24px; }
 .in-img-text1 { position: absolute; z-index: 999; top: 40px; left: 40px; }
  .in-img-text { position: absolute; z-index: 999; top: 49px; left: 54px; }
.in-img-text1 { position: absolute; z-index: 999; top: 62px; left: 40px; } 
.index-ewm  img{ margin: 0 10px; width: auto; width: 33%;}
.index-zt img { width: auto; }
.in-new-one { margin-top: 0; }
.index-img { margin-top: 80px; padding-bottom: 40px; }
.index-img .col-md-4 { padding-right: 5px; padding-left: 5px; margin-bottom: 10px; }
.index-ewm { margin:0; }
.fo-add { padding-right: 80px; }
.his-img1 { position: relative; float: left;}
.his-img1 img { position: absolute; top: 20px; left: 20px; }
.his-con1 { overflow: hidden; padding-left: 50px; }
.his-lead-main dl dt{ float: left; margin-right: 20px; }
.news-text { float: left; width: 52%; }
.img-big{ margin: 0 30px; float: left; }
#navbar-collapse { margin-top: 104px; }
.navbar-header{padding:45px 0;}
.index-zt img {  display: block; text-align: center; margin:15px auto; width: auto; }
.jg-name { width: 48%; float: left; } 
.jg-infor { width: 52%; float: left; } 
.xshi { width: 83%; display: inline-block; white-space: inherit; overflow: visible;float: left; font-weight: 600; }
.jg-main { background: #f5f5f5; padding: 20px 40px; display: none; overflow: hidden; }
.jg-infor p { width: 40%; float: left; }
.jg-main ul li { height: 40px; line-height: 40px; border-bottom: 1px solid #ececec; background: no-repeat; }
.news-date { width: 72px; height: 72px; border: 1px solid #ccc; text-align: center; float: left; margin-top: 20px; }

}



.gototop {
    display: none;
    -webkit-animation: hide 350ms ease-out forwards 1;
    animation: hide 350ms ease-out forwards 1;
    padding: 16px 32px;
    border: 0;
    text-align: center;
    background-color:#D5D6E2;
    color: #494A5F;
    position: fixed;
    bottom: 16px;
    right: 16px;
    -webkit-transition: background-color 100ms ease-in-out;
    transition: background-color 100ms ease-in-out;
}
.gototop > span {
    display: inline-block;
    -webkit-transition: transform 100ms 100ms ease-in-out;
    transition: transform 100ms 100ms ease-in-out;
}
.gototop:hover,
.gototop:focus {
    background-color:#D5D6E2;
}
.gototop:hover > span,
.gototop:focus > span {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}
.isvisible {
    -webkit-animation: show 1s ease-out forwards 1;
    animation: show 1s ease-out forwards 1;
}

@-webkit-keyframes hide{
  0% {
    opacity: 1;
    -webkit-transform:translateY(0);
  }
  25%{
    opacity: .5;
    -webkit-transform: rotate(-3deg) translateY(-40px);
  }
  75%{
    -webkit-transform: rotate(3deg);
  }
  100%{
    opacity: 0;
    -webkit-transform:translateY(100px);
  }
}
@keyframes hide{
  0% {
    opacity: 1;
    transform:translateY(0);
  }
  25%{
    opacity: .5;
    transform: rotate(-3deg) translateY(-40px);
  }
  75%{
    transform: rotate(3deg);
  }
  100%{
    opacity: 0;
    transform:translateY(100px);
  }
}

@-webkit-keyframes show{
  0% {
    -webkit-transform: rotate(0deg);
  }
  25%{
    opacity: .5;
    -webkit-transform: rotate(-3deg) translateY(-40px);
  }
  75%{
    -webkit-transform: rotate(3deg);
  }
  100%{
    opacity: 1;
    -webkit-transform: rotate(0deg);
  }
}

@keyframes show{
  0% {
    transform: rotate(0deg);
  }
  25%{
    opacity: .5;
    transform: rotate(-3deg) translateY(-40px);
  }
  75%{
    transform: rotate(3deg);
  }
  100%{
    opacity: 1;
    transform: rotate(0deg);
  }
}
